@font-face {
font-family: ng;
font-weight:400;
src:url('/resource/global/NanumGothic.eot');
src:url('/resource/global/NanumGothic.eot?#iefix') format('embedded-opentype'),
url('/resource/global/NanumGothic.woff') format('woff'),
url('/resource/global/NanumGothic.ttf') format('truetype');
url('/resource/global/NanumGothic.svg#NanumGothic') format('svg')
src:local(※), url(‘/resource/global/NanumGothic.woff’) format('woff');
}
/*
@font-face {
font-family: 'ngB';
font-weight:700;
src:url('/resource/global/NanumGothicBold.eot');
src:url('/resource/global/NanumGothicBold.eot?#iefix') format('embedded-opentype'),
url('/resource/global/NanumGothicBold.woff') format('woff'),
url('/resource/global/NanumGothicBold.ttf') format('truetype');
url('/resource/global/NanumGothicBold.svg#NanumGothic') format('svg')
src:local(※), url(‘/resource/global/NanumGothicBold.woff’) format('woff');
}
*/

/****************************** 기본 내용 ******************************/
body, td, th, p, div,center,option,pre,blockquote,ul,ol,li,dl,dt{
	font-size:13px; 
	color:#333333; 
	line-height:160%;
	padding:0; margin:0;
	font-family: ng,'ng', "돋움", "YDIWebDotum", "Arial";
}

select,input, form,textarea{	font-size:13px; 
	color:#333333; 
	line-height:160%; vertical-align:middle;
	font-family: ng,'ng', "돋움", "YDIWebDotum", "Arial";}


p  { margin:10px 0px; }

html,body {
	height: 100%;
	margin: 0;
	padding: 0;
	font-size:13px;
	font-family: ng,'ng', "돋움", "YDIWebDotum", "Arial";
	

scrollbar-face-color: #E5ECF8; 
scrollbar-shadow-color: #CAD8F0;
scrollbar-highlight-color:#CAD8F0; 
scrollbar-3dlight-color: #FFFFFF;
scrollbar-darkshadow-color: #FFFFFF; 
scrollbar-track-color: #FFFFFF;
scrollbar-arrow-color: #CAD8F0;

}

strong,b {font-weight:600;}



a, a:visited { text-decoration:underline; color: #68a394; font-family: ng,'ng',돋움; cursor:pointer;}
a:hover,a:active {color: #FFCC00;}


img { border:0px; }
textarea { font-size:13px; color:#515151; font-family: ng,'ng', "돋움"; vertical-align:middle; border:1px solid #CAD8F0; background:#FFFFFF; }
.inbox {
	font-size:13px; color:#515151; font-family: ng,'ng', "돋움"; vertical-align:middle;
	border:expression((this.type=='checkbox'||this.type=='radio'||this.type=='button')? '' : '1px solid #E7E7E7');
	background-color:expression( (this.type=='text')? '#FFFFFF' : '');
}

/* rollover image */
a.rollover img { border-width:0px; display:inline; } 
a.rollover img.over { border-width:0px; display:none; } 
a.rollover:hover { border:0px } 
a.rollover:hover img { display:none; } 
a.rollover:hover img.over { display:inline; } .aqua {  border-style: none}

a.rollover_01 img { border-width:0px; display:inline; } 
a.rollover_01 img.over { border-width:0px; display:none; } 
a.rollover_01:hover { border:0px } 
a.rollover_01:hover img { display:none; } 
a.rollover_01:hover img.over { display:inline; } .aqua {border-style: none}


/*  게시판  */
.board_list { clear:both; width:100%; margin:5px 0 0 0; }
.board_list th { color:#888888; font-size:13px; white-space:nowrap; height:30px; overflow:hidden; text-align:center;  border-top:1px solid #ddd; border-bottom:1px solid #ddd; } 
.board_list td { border-bottom:1px solid #ddd; height:25px; } 



/*	누리빌더	
---------------------------------------------------------------------------------------------*/

.input_button { padding:3px 3px 2px 3px; }
.cpointer     { cursor:pointer; }
.font_10      { font-size:10pt; }
.font_11      { font-size:11pt; }
.font_12      { font-size:12pt; }


.adm_h1 {font-size:17px; color:#035DAF; font-weight: bold; background-image:url('/modules/admin/images/admSub_title_hi.gif');  background-repeat:no-repeat; background-position:left; height:35px; padding: 7px 0 0 60px;}
.adminTable th {color:#035DAF; background:#B3CEE7; font-weight:bold; font-size:12px; height: 22px;}
.adminListTop {height:3px; background:#035DAF;}
.adminListBottom {border-top:1px solid #AFAFAF;}



/* 공통
------------------------------------------------------------------------------------------------ */

/* 퀵메뉴 */
#gotop { position: absolute; left: 50%; margin-left:460px;  top: 150px; }


/* menu */
.menuType {background:#68a394; width: 100%; height: 40px; box-shadow:5px 5px 5px silver; -moz-box-shadow:5px 5px 5px silver; -webkit-box-shadow:5px 5px 5px silver;	min-width:920px; }
.menuType img {height:40px!important;}
.menuType #mainmenu .rollover a { color:#ffffff; font-size:16px; font-weight:600; text-decoration:none;}
.menuType #mainmenu .rollover a:hover { color: #FFCC00;}
.menuLayer {height:32px;}
.menuLayerList {align:left; color:#CCCCCC; margin: 5px 0 0 0;}
.menuLayerList a:link, .menuLayerList a:visited{color:#333333; nt-size: 13px; text-decoration:none; padding:0px 10px;}
.menuLayerList a:hover{color:#68a394; }


.logo a img {margin:0px 0px;}
#login table{border-top:1px dashed #cccccc; border-bottom:1px dashed #cccccc;}
#login table tr td {padding:5px 0px;}

.wd {width: 920px;}
.memberTextMg {margin: 0 5px 0 0px;}

.housekeeping .rollover {font-size:12px; letter-spacing:-1px; text-decoration:none; color:#333333;}
.housekeeping .rollover:hover {color:#68a394;}


/*copyright*/
.copyright {width:100%; margin-top:30px;}
.copyright_bg {background:#666666;}
.copyright_bg td{padding:5px; color:#ffffff;}
.copyright_bg td a{color:#ffffff; text-decoration:none;}
.copyright_bg td a:hover{color:#68a394;}
.copyright_text {color:#9E9E9E; font-size: 11px; padding: 10px 0px; }

.logo_footer {width:210px; align:center; text-align:center;}


/* 메인 */
#login .basiccss input{height:22px;}
#login_btn {background:#68a394; padding:5px 10px; color:#ffffff; text-decoration:none;}
#login_btn:hover {color:#FFCC00;}
.basiccss {height:74px;}

#main_ct .contents_01 {background-image:url('/resource/global/contents_01.gif'); background-repeat:no-repeat; background-position:right; height:75px; margin:15px 0px 30px; width:420px;}
#main_ct .contents_01 .bbs_title {padding-top:5px; padding-left: 100px; font-size:15px; font-weight:600; color:#a84453; word-break:nowrap;}
.contents_01 .more {padding-right:10px; padding-top:5px;}
.more {text-align:right;}
.more a {font-size:12px; font-weight:600;}

.bbs_article td {font-size: 12px; letter-spacing: -1px;}


.main_bbs,.main_bbs tr td{border:0px; border-collapse:collapse; border-spacing:0px; }
.main_bbs .bbs_title{cursor:pointer;}
#main_ct .main_bbs .notice{ height:138px;}
#main_ct .main_bbs .notice #notice,#main_ct .main_bbs .notice #pds{width:415px;}
.notice a{ text-decoration:none;}

#banner{padding-bottom:20px;}
#banner_tbl td table tr:first-child td img,#banner_tbl td table tr:last-child td img {display:none;}
#banner_tbl td table tr:first-child td,#banner_tbl td table tr:last-child td { background:none;}

/* 서브
------------------------------------------------------------------------------------------------ */

.sidetitle { background-image:url(/resource/global/sidetitle.gif); background-repeat:no-repeat; text-indent:20px; height:85px; color:#ffffff; font-weight:600; font-size:18px; line-height:85px; padding-top:15px;}
.sidemenu {width:200px;}
.subMenu a { color:#565656; text-decoration: none; font-weight:500; text-indent:10px; line-height:25px; display:block; border-left:5px solid #68A394;}
.subMenu a:hover { color:#ffffff; background:#68A394;}

.p1style {font-size:18px; font-weight:600; margin-bottom: 20px; padding:5px 0px; text-align:left!important; border-bottom:2px solid #68A394; margin-top:22px;} 
.p2style {font-size:25px; font-weight:600; margin:25px; color:#68A394;  text-shadow:5px 5px 5px silver; -moz-text-shadow:5px 5px 5px silver; -webkit-text-shadow:5px 5px 5px silver;}
.p3style {font-size:14px; font-weight:600; text-indent:15px; clear:both; border-bottom: 1px dashed #aaaaaa; background: #f2f2f2; padding: 5px 0px; zoom: 1; filter: alpha(opacity=70); opacity: 0.7; margin-top:20px;}


.btn{display:inline-block; padding:5px 30px; border:1px dashed #cccccc; float:left; margin:5px; font-size:14px; text-decoration:none;}
.btn:hover{ background:#AA4454; color:#ffffff;}
.btn:first-of-type{clear:left;  margin-left:0px;}
.btn:last-of-type{clear:right;  margin-right:0px;}
#on {background:#68A394; color:#ffffff;}

.rule_title {margin-top:30px; font-weight:600; font-size:14px; margin-bottom:20px;}
.rule1 {text-indent:-35px; padding-left:45px;}
.rule2 {text-indent:-15px; padding-left:60px;}
.rule3 {text-indent:-15px; padding-left:80px;}

.tbl, .tbl tr td, .tbl2, .tbl2 tr td{border:1px solid #cccccc; border-collapse:collapse; border-spacing:0;}
.tbl,.tbl2 {width:100%; border-top:2px solid #AA4454}
.tbl tr td,.tbl2 tr td{padding:5px; word-break:keep-all; }
.tbl tr td:first-child{ background:#f9f9f9; text-align:center; font-weight:600; width:100px;}
.tbl2 tr:first-child td{ background:#f9f9f9; text-align:center; font-weight:600;}
.tbl2 tr td{text-align:center;}

.site tr td{padding:5px; border:1px solid #cccccc; border-spacing:10px; text-align:center}


.top_btn {padding:5px 10px; border:1px dashed #cccccc; float:right; margin:10px 0px; text-decoration:none;}
.top_btn:hover {background:#AA4454; color:#ffffff;}

#body table tr td {padding:5px;}

